## libtemplate-plugin-stash-perl 1.006

=== debian/changelog ===
libtemplate-plugin-stash-perl (1.006-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:36:29 +0100

libtemplate-plugin-stash-perl (1.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:51 +0100

libtemplate-plugin-stash-perl (1.006-1) unstable; urgency=low

  * Initial Release. (Closes: #786742)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 25 May 2015 10:57:52 +1200
