=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Stash   .*/Template-Plugin-Stash-v?@ANY_VERSION@@ARCHIVE_EXT@$
